System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 This is an enumeration type. It is always thread safe. System.Enum The order in which a query is sorted. This is used to control the sorting of an XPathExpression.
- Field
  System.Xml.XPath.XmlSortOrder Sort from lowest to highest. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XmlSortOrder Sort from highest to lowest. To be added. 1.0.5000.0 2.0.0.0